Subject: Question about QST3

From: [email-masked]
Date: Mon, 08 Apr 2002 09:28:40 +0800

Dear CCLers:

I am a staff of City University of Hong Kong and work on the theoretical 
calculation. As I study the transition state of the reaction: diamond-H 
+ methyl-> diamond-methyl + H , I happen to a puzzling problem. I can 
locate the minimum of the reaction, but after convergence it go on to 
look for the minimum. Only I kill the running job, does it stop. So what 
can I do next? Could you give me some proposal for it? 

Thank you very much.

yours

Yanling Zhao